apiVersion: v1
kind: PersistentVolume
metadata:
  name: immich-library-immich-pv
  labels:
    app: immich
spec:
  capacity:
    storage: 50Gi
  storageClassName: nfs
  accessModes:
    - ReadWriteMany
  persistentVolumeReclaimPolicy: Retain
  nfs:
    path: /export/immichLibrary
    server: 192.168.178.166
